@import url('https://fonts.googleapis.com/css?family=Bitter');

html {
	font-size: 14px;
	/*background:#e5e5e5;*/
}

body{
	color:#666;
	    font-family: 'Century Gothic',sans-serif;
}

#body {
	padding-left:15px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn i.fa{
	margin-right: 8px;
}

i.fa-home{
	margin-right: 0px;
}

@media only screen and (max-width:575px) {
	header {
		padding-top:5px;
	}
	.site-header{
		padding-top:5px;

	}


	i.fa{
		font-size: 22px;
	}
	
}

header#main-header img.logo {
	width:100%;
	height:auto;
	max-width:220px;
}

.banner.front{
	width:100%;
	height:200px;
	background:url(/assets/img/personalbild_start.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	text-align: center;
}

.banner.front h2{
	font-size: 3rem;
	color: #000;
	text-align: center;
	padding-top: 50px;
}

.banner.front p{
	font-size: 1.5rem;
	color: #000;
	padding-top: 10px;
}


@media (min-width: 768px) {
	.banner.front{
		height:350px;
	}

	.banner.front h2{
		padding-top: 110px;
	}
}

@media (min-width: 1024px) {
	.banner.front{
		height:500px;
	}

	.banner.front h2{
		padding-top: 180px;
	}
}



.main-content{
	margin-bottom:90px;
}

h1.page-title{
	display: inline-block;
	margin-bottom: 0px;
}

@media (max-width: 960px) {
	.admin-link {
		margin-top: 5px;
	}

	.admin-link span.admin-link-text {
		display: none;
	}

	.admin-link i.fa {
		margin-right: 0px;
		padding:0px 5px;
	}
}

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.form-header{
	font-size: 1.1rem;
	font-weight: bold;
}

.form-row span.label{
	font-weight:bold;
	padding-right:8px;
}

.regular-text-inline{
	font-size: 14px;
	font-weight: normal;
}

.validation-message{
	background:#fff;
	position: fixed;
	bottom:0px;
	left:0px;
	z-index: 98;
	width: 100%;
	border-top: solid 1px #ccc;
}

.validation-message-box{
	padding: 55px 0px 55px 0px;
	width: 90%;
	max-width: 600px;
	margin: 0px auto;
	position: relative;
}

.validation-message-box p{
	margin: 0px;
}

.close-validation{
	position: absolute;
	top:15px;
	right: 20px;
	z-index: 99;
	font-size: 2rem;
	color:#999;

}

.form-striped .odd, .form-striped .even{
	padding:7px 5px;
}

.form-striped .even{
	background: #f3f3f3;
}

.page_overlay{
	position: fixed;
	width: 100%;
	top:0px;
	left:0px;
	bottom:0px;
	z-index:97;
	background: #000;
	opacity: 0.4;
}

.page_overlay.hidden, .validation-message.hidden{
	display: none;
}

footer{
	width:100%;
	background:#f5f5f5;
	min-height:90px;
	border-bottom:solid 1px #f9f9f9;
	position: fixed;
	bottom: 0px;
	z-index: 99;
}



h1, h2, h3, h4, h5 {
	font-family: Bitter,Cambria,Georgia,serif;
}

.text-dark {
font-family: Bitter,Cambria,Georgia,serif;
}

a {
	color:#000;
}

a:hover {
	color:grey;
	text-decoration:none;
}

.logo-container {
	max-width:215px;
}

.logo {
	padding:10px;
}

.menu {
	margin-bottom:0px!important;
	height:100%;
}

header {
	background-color:#222;
}

.top-menu {
	text-align:right;
	padding:5px;
	/*border-bottom:solid 1px #666;*/
	float: right;

}

.top-menu a {
	color:#fff;

}

.site-header {
	background: #222;
	padding: 0px!important;
	width: 100%;
	clear: both;
}

@media only screen and (min-width:990px) {
	.site-header {
		background: -webkit-linear-gradient(top,#333 0,#111 100%);
		background: -moz-linear-gradient(top,#333 0,#111 100%);
		background: linear-gradient(to bottom,#333 0,#111 100%);
	}

	header {
		background-color:#343434;
	}
}

.navbar {
	padding-top:0px;
	padding-bottom: 0px;
	max-width: 1200px;
	margin:auto;
}

.home-text {
	display: none;
}

.site-header .nav-menu .nav-item a {
    height: 125px;
    line-height: 125px;
	padding: 0 1em!important;
	color: #fff;
	
	background: url(../../assets/img/menu_border.png) no-repeat bottom left;
    font-family: Bitter,Cambria,Georgia,serif;
    font-size: 1.125em;
    font-style: italic;
    text-shadow: -1px -1px 0 rgba(0,0,0,.6);
    white-space: nowrap;
	display:block;
}

.site-header .nav-menu .nav-item.admin a {
	color: #454545;
    text-shadow: -1px -1px 0 rgba(0,0,0,.6);
}

@media only screen and (max-width:991px) {

	
	.site-header .nav-menu .nav-item a {
		height: auto;
		line-height: 70px;
		padding: 0 5% !important;
		border-left: none;
		font-size: 1.525em;
	}

	.home-text {
		display: inline;
	}

	.menu{
		padding-top:0px;
		margin-top: 25px;
	}

	.navbar{
		padding:0px;
	}

	.navbar-toggler{
		margin-right:15px;
	}

	.site-header .nav-menu .nav-item {
		border-bottom: solid 1px #333;
	}

	
	.site-header .nav-menu .nav-item.first {
		border-top: solid 1px #333;
	}
}

.site-header .nav-menu .nav-item.last a {
	width: 1px;
	padding: 0px !important;
}

.nav-menu .current-item>a {
    background: #444;
    background: -webkit-linear-gradient(top,#111 0,#333 100%);
    background: -moz-linear-gradient(top,#111 0,#333 100%);
    background: linear-gradient(to bottom,#111 0,#333 100%);
}

.site-header .nav-menu .nav-item a:hover, .site-header .nav-menu .nav-item a:active {
    text-decoration: none;
    background: #444;
    background: -webkit-linear-gradient(top,#343434 0,#333 100%);
    background: -moz-linear-gradient(top,#343434 0,#333 100%);
    background: linear-gradient(to bottom, #343434 70%,#333 100%);
}

.site-header .nav-menu .nav-item a.active {
	border-bottom: solid 5px #990000;
}

@media only screen and (max-width:991px) {
	.site-header .nav-menu .nav-item.last {
		display: none;
	}

	.nav-menu .current-item>a {
		background: #444;
		background: -webkit-linear-gradient(top,#444 0,#444 100%);
		background: -moz-linear-gradient(top,#444 0,#444 100%);
		background: linear-gradient(to bottom,#444 0,#444 100%);
	}
	
	.site-header .nav-menu .nav-item a:hover, .site-header .nav-menu .nav-item a:active {
		text-decoration: none;
		background: #343434;
		background: -webkit-linear-gradient(top,#343434 0,#343434 100%);
		background: -moz-linear-gradient(top,#343434 0,#343434 100%);
		background: linear-gradient(to bottom, #343434 0%,#343434 100%);
	}

	.site-header .nav-menu .nav-item a.active {
		border-top: solid 1px #999;
		border-bottom:solid 1px #999;
		background: #292929;
	}
}

a.show-extended-data{
	font-size: 22px;
	font-weight: bold;
	color:#666;
}

.user-list-extended{
	background-color:#fff !important;

}

.user-list-extended.hidden{
	display:none;
}

.skbh-fakturaunderlag label{
	font-weight: bold;
}

.skbh-ansvarig-info{
	background: #f6f6f6;
	border: solid 1px #ddd;

}

.validation.failed input, .validation.failed textarea{
	border: solid 1px #FF0000;
}

.validation.failed .validation-error{
	border-bottom: solid 1px #FF0000;
}

.show_message_area_inner{
	border:solid 1px #ccc;
	border-radius: 6px;
	margin:0px;
}

.show_message_area_inner i{
	float: left;
	display: block;
	font-size:30px;
	padding-top: 2px;
}

.show_message_area-text{
	margin:3px 0px 3px 50px;
}


.show_message_area.absolute{
	background:#fff;
	position: absolute;
	top:50px;
	left:0px;
	z-index: 98;
	width: 100%;
}

.multiselect-container.dropdown-menu.show{
	width:100%;
	padding:0px 0px;
}

.multiselect-container > li > a > label {
    padding: 1px 20px 1px 20px;
}

.multiselect-container.dropdown-menu.show li{
	padding-left: 19px;

}

.multiselect-container.dropdown-menu.show li.multiselect-all, .multiselect-container.dropdown-menu.show li.multiselect-filter{
	padding: 8px 0px;
	background: #eee;
}

.multiselect-container.dropdown-menu.show li.multiselect-group{
	padding-left: 0px;
}

.multiselect-clear-filter {
	display: none;
}

.multiselect-filter .input-group{
	width: 98%;
}

.skbh-meddelande-wrapper .skbh-meddelande-rad{
	border-top:solid 1px #ccc;
	margin:0px;
}

.skbh-meddelande-wrapper .skbh-meddelande-rad.first{
	border:none;
}


.main_menu_admin_overlay{
	position: absolute;
	right: 0px;
	width:750px;
	height: 150px;
	background: #fff;
	z-index: 9999;
}




/* Admin */
	header.admin .branding {
	text-align: left;
	padding: 5px 5px 5px 12px;
	float: left;
}

header.admin {
	background-color:#fff;
}

header.admin .top-menu {
	text-align:right;
	padding:5px;
	float: right;

}

header.admin .top-menu a {
	color:#666;

}

header.admin .site-header {
	background: #fff;
	padding: 0px!important;
	width: 100%;
	clear: both;
}

@media only screen and (min-width:990px) {
	header.admin .site-header {
		background: #fff;
		border-top: solid 1px #ccc;
		border-bottom: solid 1px #ddd;
	}

	header.admin {
		background-color:#eee;
		
	}
}

header.admin .site-header .nav-menu .nav-item a {
    height: auto;
    line-height: 30px;
	padding: 15px 1em 0px 1em !important;
	color: #666;
	
	background: none;
	font-family: 'Century Gothic',sans-serif;
    font-size: 1.125em;
    font-style: normal;
    text-shadow: none;
    white-space: nowrap;
	display:block;
}

header.admin .site-header .nav-menu .nav-item.admin a {
	color: #454545;
    text-shadow: -1px -1px 0 rgba(0,0,0,.6);
}

header.admin .navbar-toggler{
	color: #666;
	margin-left:20px;
}

header.admin #navbarSupportedContent{
	max-width: 1200px;
	margin:0px auto 0px auto;
}

@media only screen and (max-width:991px) {

	
	.site-header .nav-menu .nav-item a {
		height: auto;
		line-height: 70px;
		padding: 0 5% !important;
		border-left: none;
		font-size: 1.525em;
	}

	.home-text {
		display: inline;
	}

	.menu{
		padding-top:0px;
		margin-top: 25px;
	}

	.navbar{
		padding:0px;
	}

	.navbar-toggler{
		margin-right:15px;
	}

	.site-header .nav-menu .nav-item {
		border-bottom: solid 1px #333;
	}

	
	.site-header .nav-menu .nav-item.first {
		border-top: solid 1px #333;
	}
}


.site-header .nav-menu .nav-item.last a {
	width: 1px;
	padding: 0px !important;
}

.nav-menu .current-item>a {
    background: #444;
    background: -webkit-linear-gradient(top,#111 0,#333 100%);
    background: -moz-linear-gradient(top,#111 0,#333 100%);
    background: linear-gradient(to bottom,#111 0,#333 100%);
}

.site-header .nav-menu .nav-item a:hover, .site-header .nav-menu .nav-item a:active {
    text-decoration: none;
    background: #444;
    background: -webkit-linear-gradient(top,#343434 0,#333 100%);
    background: -moz-linear-gradient(top,#343434 0,#333 100%);
    background: linear-gradient(to bottom, #343434 70%,#333 100%);
}

header.admin .site-header .nav-menu .nav-item a.active {
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #eee;
	border-right: solid 1px #eee;
	background: #f6f6f6;
}

@media only screen and (max-width:991px) {
	.site-header .nav-menu .nav-item.last {
		display: none;
	}

	.nav-menu .current-item>a {
		background: #444;
		background: -webkit-linear-gradient(top,#444 0,#444 100%);
		background: -moz-linear-gradient(top,#444 0,#444 100%);
		background: linear-gradient(to bottom,#444 0,#444 100%);
	}
	
	.site-header .nav-menu .nav-item a:hover, .site-header .nav-menu .nav-item a:active {
		text-decoration: none;
		background: #343434;
		background: -webkit-linear-gradient(top,#343434 0,#343434 100%);
		background: -moz-linear-gradient(top,#343434 0,#343434 100%);
		background: linear-gradient(to bottom, #343434 0%,#343434 100%);
	}

	.site-header .nav-menu .nav-item a.active {
		border-top: solid 1px #999;
		border-bottom:solid 1px #999;
		background: #292929;
	}
}

tr.inactive-row{
	color: #999;
	background: #ffdddd;
	display: none;
}

tr.inactive-row.show-row{
	display: table-row;
}

.show_inactive{
	float: right;
}

.rights-menu{
	border-bottom:solid 1px #ddd;
	width:100%;
}

.rights-menu a{
	padding:4px 18px 1px 18px;

}

.rights-menu .active{
	border-bottom:solid 1px #ccc;
	background: #f6f6f6;

}

.row_kontaktsatt_spec{
	display: none;
}

.row_kontaktsatt_spec.visible{
	display: block;
}